# Test report

This is our group:

- Pepito
- Menganito

This is the photo of our setup:

![photo here]()

This is how it looked in the rooftop:

![and here]()

This is what we tested:

- Raspberry Pi X
- Battery X

This is the hostname.

This is how long it lasted.


